Main Page Widgets Namespaces Book

# treemodelcolumn.h File Reference

## Classes
class | Gtk::TreeModelColumn<T>
| A Gtk::TreeModelColumn describes the C++ type of the data in a model column, and identifies that column in the model. More...
class | Gtk::TreeModelColumnBase
| Base class of TreeModelColumn templates. More...
class | Gtk::TreeModelColumnRecord
| Typedefed as TreeModel::ColumnRecord. More...
## Namespaces
namespace | Gtk